## rust-gix-transport 0.41.1

=== debian/changelog ===
rust-gix-transport (0.41.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:08:24 +1100

rust-gix-transport (0.41.1-1) unstable; urgency=medium

  * Package gix-transport 0.41.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Mar 2024 14:56:42 +0100
