=== debian/control ===
Source: rust-gix-transport
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev <!nocheck>,
 librust-bstr-1+unicode-dev <!nocheck>,
 librust-gix-command-0.3+default-dev <!nocheck>,
 librust-gix-features-0.36+default-dev <!nocheck>,
 librust-gix-packetline-0.16+default-dev <!nocheck>,
 librust-gix-quote-0.4+default-dev <!nocheck>,
 librust-gix-sec-0.10+default-dev <!nocheck>,
 librust-gix-url-0.25+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-transport]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-transport
X-Cargo-Crate: gix-transport
Rules-Requires-Root: no

Package: librust-gix-transport-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev,
 librust-async-trait-0.1+default-dev,
 librust-base64-0.21+default-dev,
 librust-bstr-1+std-dev,
 librust-bstr-1+unicode-dev,
 librust-curl-0.4+default-dev,
 librust-document-features-0.2+default-dev,
 librust-futures-io-0.3+default-dev,
 librust-futures-lite-1+std-dev,
 librust-gix-command-0.3+default-dev,
 librust-gix-credentials-0.24+default-dev,
 librust-gix-features-0.36+default-dev,
 librust-gix-features-0.36+io-pipe-dev,
 librust-gix-packetline-0.16+async-io-dev,
 librust-gix-packetline-0.16+blocking-io-dev,
 librust-gix-packetline-0.16+default-dev,
 librust-gix-quote-0.4+default-dev,
 librust-gix-sec-0.10+default-dev,
 librust-gix-url-0.25+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-reqwest-0.11+blocking-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-gix-transport+async-client-dev (= ${binary:Version}),
 librust-gix-transport+async-std-dev (= ${binary:Version}),
 librust-gix-transport+async-trait-dev (= ${binary:Version}),
 librust-gix-transport+base64-dev (= ${binary:Version}),
 librust-gix-transport+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport+curl-dev (= ${binary:Version}),
 librust-gix-transport+default-dev (= ${binary:Version}),
 librust-gix-transport+document-features-dev (= ${binary:Version}),
 librust-gix-transport+futures-io-dev (= ${binary:Version}),
 librust-gix-transport+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport+http-client-dev (= ${binary:Version}),
 librust-gix-transport+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport+reqwest-dev (= ${binary:Version}),
 librust-gix-transport+serde-dev (= ${binary:Version}),
 librust-gix-transport-0-dev (= ${binary:Version}),
 librust-gix-transport-0+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0+base64-dev (= ${binary:Version}),
 librust-gix-transport-0+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0+curl-dev (= ${binary:Version}),
 librust-gix-transport-0+default-dev (= ${binary:Version}),
 librust-gix-transport-0+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0+serde-dev (= ${binary:Version}),
 librust-gix-transport-0.41-dev (= ${binary:Version}),
 librust-gix-transport-0.41+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0.41+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0.41+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0.41+base64-dev (= ${binary:Version}),
 librust-gix-transport-0.41+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0.41+curl-dev (= ${binary:Version}),
 librust-gix-transport-0.41+default-dev (= ${binary:Version}),
 librust-gix-transport-0.41+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0.41+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0.41+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.41+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.41+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0.41+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0.41+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.41+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.41+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.41+serde-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+base64-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+curl-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+default-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.41.1+serde-dev (= ${binary:Version})
Description: The gitoxide project dedicated to implementing the git transport layer - Rust source code
 Source code for Debianized Rust crate "gix-transport"
