=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.41.1 --all-targets --all-features
Features: test-name=rust-gix-transport:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-blocking-1+default-dev, librust-maybe-async-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.41.1 --all-targets --no-default-features --features async-client
Features: test-name=librust-gix-transport-dev:async-client
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-blocking-1+default-dev, librust-maybe-async-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.41.1 --all-targets --no-default-features --features async-std
Features: test-name=librust-gix-transport-dev:async-std
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-blocking-1+default-dev, librust-maybe-async-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.41.1 --all-targets --no-default-features --features async-trait
Features: test-name=librust-gix-transport-dev:async-trait
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-blocking-1+default-dev, librust-maybe-async-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.41.1 --all-targets --no-default-features --features base64
Features: test-name=librust-gix-transport-dev:base64
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-blocking-1+default-dev, librust-maybe-async-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.41.1 --all-targets --no-default-features --features blocking-client
Features: test-name=librust-gix-transport-dev:blocking-client
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-blocking-1+default-dev, librust-maybe-async-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.41.1 --all-targets --no-default-features --features curl
Features: test-name=librust-gix-transport-dev:curl
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-blocking-1+default-dev, librust-maybe-async-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.41.1 --all-targets
Features: test-name=librust-gix-transport-dev:default
