## rust-gix-transport 0.42.1

=== debian/changelog ===
rust-gix-transport (0.42.1-3) unstable; urgency=medium

  * Team upload.
  * Package gix-transport 0.42.1 from crates.io using debcargo 2.7.0
  * Relax dependency on base64.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Oct 2024 11:18:43 +0000

rust-gix-transport (0.42.1-2) unstable; urgency=medium

  * Team upload.
  * Package gix-transport 0.42.1 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:54:25 +0200

rust-gix-transport (0.42.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-transport 0.42.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Jun 2024 21:24:39 +0200

rust-gix-transport (0.42.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-transport 0.42.0 from crates.io using debcargo 2.6.1
  * Update relax-deps.patch for new upstream and current situation in Debian.
  * Disable http-client-curl-rust-tls feature, since it depends on the
    rustls feature in rust-curl which is not currently available in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 14:56:42 +0000
