=== debian/control ===
Source: rust-gix-transport
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-packetline-0.17+default-dev (>= 0.17.5-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.12-~~) <!nocheck>,
 librust-gix-sec-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-gix-url-0.27+default-dev (>= 0.27.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-transport]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-transport
X-Cargo-Crate: gix-transport
Rules-Requires-Root: no

Package: librust-gix-transport-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-base64-0+default-dev (>= 0.21.7-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-curl-0.4+default-dev,
 librust-document-features-0.2+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.16-~~),
 librust-futures-lite+std-dev (>= 1.12.0-~~),
 librust-gix-command-0.3+default-dev (>= 0.3.7-~~),
 librust-gix-credentials-0.24+default-dev (>= 0.24.2-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+io-pipe-dev (>= 0.38.2-~~),
 librust-gix-packetline-0.17+async-io-dev (>= 0.17.5-~~),
 librust-gix-packetline-0.17+blocking-io-dev (>= 0.17.5-~~),
 librust-gix-packetline-0.17+default-dev (>= 0.17.5-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.12-~~),
 librust-gix-sec-0.10+default-dev (>= 0.10.6-~~),
 librust-gix-url-0.27+default-dev (>= 0.27.3-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.6-~~),
 librust-reqwest+blocking-dev (>= 0.11.24-~~),
 librust-reqwest+default-tls-dev (>= 0.11.24-~~),
 librust-reqwest+rustls-tls-dev (>= 0.11.24-~~),
 librust-reqwest+trust-dns-dev (>= 0.11.24-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-transport+async-client-dev (= ${binary:Version}),
 librust-gix-transport+async-std-dev (= ${binary:Version}),
 librust-gix-transport+async-trait-dev (= ${binary:Version}),
 librust-gix-transport+base64-dev (= ${binary:Version}),
 librust-gix-transport+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport+curl-dev (= ${binary:Version}),
 librust-gix-transport+default-dev (= ${binary:Version}),
 librust-gix-transport+document-features-dev (= ${binary:Version}),
 librust-gix-transport+futures-io-dev (= ${binary:Version}),
 librust-gix-transport+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport+http-client-dev (= ${binary:Version}),
 librust-gix-transport+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-rust-tls-trust-dns-dev (= ${binary:Version}),
 librust-gix-transport+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport+reqwest-dev (= ${binary:Version}),
 librust-gix-transport+serde-dev (= ${binary:Version}),
 librust-gix-transport-0-dev (= ${binary:Version}),
 librust-gix-transport-0+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0+base64-dev (= ${binary:Version}),
 librust-gix-transport-0+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0+curl-dev (= ${binary:Version}),
 librust-gix-transport-0+default-dev (= ${binary:Version}),
 librust-gix-transport-0+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-rust-tls-trust-dns-dev (= ${binary:Version}),
 librust-gix-transport-0+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0+serde-dev (= ${binary:Version}),
 librust-gix-transport-0.42-dev (= ${binary:Version}),
 librust-gix-transport-0.42+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0.42+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0.42+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0.42+base64-dev (= ${binary:Version}),
 librust-gix-transport-0.42+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0.42+curl-dev (= ${binary:Version}),
 librust-gix-transport-0.42+default-dev (= ${binary:Version}),
 librust-gix-transport-0.42+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0.42+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0.42+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.42+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.42+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0.42+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0.42+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.42+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.42+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.42+http-client-reqwest-rust-tls-trust-dns-dev (= ${binary:Version}),
 librust-gix-transport-0.42+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.42+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.42+serde-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+base64-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+curl-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+default-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+http-client-reqwest-rust-tls-trust-dns-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.42.1+serde-dev (= ${binary:Version})
Description: The gitoxide project dedicated to implementing the git transport layer - Rust source code
 Source code for Debianized Rust crate "gix-transport"
