=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.42.1 --all-targets --all-features
Features: test-name=rust-gix-transport:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-blocking-1+default-dev (>= 1.0.2-~~), librust-maybe-async-0.2+default-dev (>= 0.2.6-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.42.1 --all-targets --no-default-features --features async-client
Features: test-name=librust-gix-transport-dev:async-client
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-blocking-1+default-dev (>= 1.0.2-~~), librust-maybe-async-0.2+default-dev (>= 0.2.6-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.42.1 --all-targets --no-default-features --features async-std
Features: test-name=librust-gix-transport-dev:async-std
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-blocking-1+default-dev (>= 1.0.2-~~), librust-maybe-async-0.2+default-dev (>= 0.2.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.42.1 --all-targets --no-default-features --features async-trait
Features: test-name=librust-gix-transport-dev:async-trait
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-blocking-1+default-dev (>= 1.0.2-~~), librust-maybe-async-0.2+default-dev (>= 0.2.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.42.1 --all-targets --no-default-features --features base64
Features: test-name=librust-gix-transport-dev:base64
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-blocking-1+default-dev (>= 1.0.2-~~), librust-maybe-async-0.2+default-dev (>= 0.2.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-transport 0.42.1 --all-targets --no-default-features --features blocking-client
Features: test-name=librust-gix-transport-dev:blocking-client
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-blocking-1+default-dev (>= 1.0.2-~~), librust-maybe-async-0.2+default-dev (>= 0.2.6-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
