## rust-gix-transport 0.42.2

=== debian/changelog ===
rust-gix-transport (0.42.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-transport 0.42.2 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:27:38 +0200
