=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
  librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
- librust-gix-command-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
+ librust-gix-command-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
  librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
  librust-gix-packetline-0.17+default-dev (>= 0.17.5-~~) <!nocheck>,
  librust-gix-quote-0.4+default-dev (>= 0.4.12-~~) <!nocheck>,
- librust-gix-sec-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
- librust-gix-url-0.27+default-dev (>= 0.27.3-~~) <!nocheck>,
+ librust-gix-sec-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
+ librust-gix-url-0.27+default-dev (>= 0.27.4-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -38,16 +38,16 @@
  librust-document-features-0.2+default-dev,
  librust-futures-io-0.3+default-dev (>= 0.3.16-~~),
  librust-futures-lite+std-dev (>= 1.12.0-~~),
- librust-gix-command-0.3+default-dev (>= 0.3.7-~~),
- librust-gix-credentials-0.24+default-dev (>= 0.24.2-~~),
+ librust-gix-command-0.3+default-dev (>= 0.3.8-~~),
+ librust-gix-credentials-0.24+default-dev (>= 0.24.3-~~),
  librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
  librust-gix-features-0.38+io-pipe-dev (>= 0.38.2-~~),
  librust-gix-packetline-0.17+async-io-dev (>= 0.17.5-~~),
  librust-gix-packetline-0.17+blocking-io-dev (>= 0.17.5-~~),
  librust-gix-packetline-0.17+default-dev (>= 0.17.5-~~),
  librust-gix-quote-0.4+default-dev (>= 0.4.12-~~),
- librust-gix-sec-0.10+default-dev (>= 0.10.6-~~),
- librust-gix-url-0.27+default-dev (>= 0.27.3-~~),
+ librust-gix-sec-0.10+default-dev (>= 0.10.7-~~),
+ librust-gix-url-0.27+default-dev (>= 0.27.4-~~),
  librust-pin-project-lite-0.2+default-dev (>= 0.2.6-~~),
  librust-reqwest+blocking-dev (>= 0.11.24-~~),
  librust-reqwest+default-tls-dev (>= 0.11.24-~~),
@@ -119,26 +119,26 @@
  librust-gix-transport-0.42+pin-project-lite-dev (= ${binary:Version}),
  librust-gix-transport-0.42+reqwest-dev (= ${binary:Version}),
  librust-gix-transport-0.42+serde-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+async-client-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+async-std-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+async-trait-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+base64-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+blocking-client-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+curl-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+default-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+document-features-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+futures-io-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+futures-lite-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+gix-credentials-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+http-client-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+http-client-curl-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+http-client-reqwest-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+http-client-reqwest-native-tls-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+http-client-reqwest-rust-tls-trust-dns-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+pin-project-lite-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+reqwest-dev (= ${binary:Version}),
- librust-gix-transport-0.42.1+serde-dev (= ${binary:Version})
+ librust-gix-transport-0.42.2-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+async-client-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+async-std-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+async-trait-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+base64-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+blocking-client-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+curl-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+default-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+document-features-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+futures-io-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+futures-lite-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+gix-credentials-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+http-client-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+http-client-curl-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+http-client-reqwest-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+http-client-reqwest-native-tls-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+http-client-reqwest-rust-tls-trust-dns-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+pin-project-lite-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+reqwest-dev (= ${binary:Version}),
+ librust-gix-transport-0.42.2+serde-dev (= ${binary:Version})
 Description: The gitoxide project dedicated to implementing the git transport layer - Rust source code
  Source code for Debianized Rust crate "gix-transport"
