## rust-gix-transport 0.43.0

=== debian/changelog ===
rust-gix-transport (0.43.0-1) unstable; urgency=medium

  * Package gix-transport 0.43.0 from crates.io using debcargo 2.7.6

  [ Maytham Alsudany ]
  * Team upload.
  * Package gix-transport 0.42.2 from crates.io using debcargo 2.7.6
  * Use reqwest 0.12.12
  * Disable http-client-reqwest-rust-tls-trust-dns feature

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:56:33 +0100
